## jack-keyboard 2.5

=== debian/changelog ===
jack-keyboard (2.5-2) unstable; urgency=low

  [ Rosea Grammostola ]
  * Add a2jmidid to Recommends.

  [ Alessio Treglia ]
  * Add lashd to the Suggests field.
  * Take patches from upstream's trunk to achieve the following:
    - 0001-dvorak_layout.patch:
      + Add Dvorak layout support.
    - 0002-document_dvorak_support.patch:
      + Update manual page with information about Dvorak layout.
    - 0003-midi_programs.patch:
      + Set MIDI programs number to 127 as per MIDI spec.
    - 0004-desktop_file.patch:
      + Fix desktop file as per spec.
  * debian/patches/1001-manpage_errors.patch:
    - Escape hyphen character to be used as minus sign.
  * debian/control.in:
    - Remove trailing whitespace.
    - Remove debhelper from Build-Depends field, it is properly
      adjusted by regenerating debian/control.
  * Regenerate debian/control.
  * debian/README.source:
    - Document how to re-generate debian/control file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Jan 2011 13:38:34 +0100

jack-keyboard (2.5-1) unstable; urgency=low

  * Initial release (Closes: #594487)  

 -- Rosea Grammostola <rosea.grammostola@gmail.com>  Thu, 26 Aug 2010 13:43:45 +0200
