=== debian/control ===
Source: jack-keyboard
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Rosea Grammostola <rosea.grammostola@gmail.com>
Build-Depends: debhelper (>= 7.0.1),
 dh-buildinfo,
 cdbs (>= 0.4.69~),
 devscripts (>= 2.10.7~),
 autotools-dev,
 libjack-dev,
 liblash-dev,
 libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://jack-keyboard.sourceforge.net
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-keyboard.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-keyboard.git

Package: jack-keyboard
Architecture: any
Depends: ${shlibs:Depends}, 
 ${misc:Depends},
 jackd
Recommends: qjackctl,
 a2jmidid
Suggests: ghostess,
 lashd,
 whysynth
Description: Virtual MIDI keyboard for JACK MIDI
 Virtual MIDI keyboard - a program that allows you to send JACK MIDI 
 events (play ;-) using your PC keyboard. It's somewhat similar to 
 vkeybd, except it uses JACK MIDI instead of ALSA, and the default 
 keyboard mapping is much better - it uses the same layout as 
 trackers (like Impulse Tracker) did, so you have two and half 
 octaves under your fingers.
