=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed
DEB_INSTALL_CHANGELOGS_ALL = NEWS

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
