=== debian/watch ===
version=3
http://sf.net/jack-keyboard/jack-keyboard-(.+)\.tar\.gz \
 debian  uupdate
