## jack-keyboard 2.6

=== debian/changelog ===
jack-keyboard (2.6-1) unstable; urgency=low

  * New upstream release.
  * Switch buildsystem to cmake.
  * Don't show an error dialog when LASH is not available, just print
    a warning to stderr.
  * Remove patches applied upstream.
  * Add -lgthread-2.0 to linking flags.
  * Install manpages into /usr/share/man.

 -- Alessio Treglia <alessio@debian.org>  Sat, 09 Jul 2011 13:07:35 +0200

jack-keyboard (2.5-3) unstable; urgency=low

  * Add patch to fix pianola mode (Closes: #625282).
    Thanks to Dan Muresan for the report and patch!
  * Rewrite debian/copyright as per DEP-5 proposal.
  * Drop lash support.
  * Demote qjackctl to Suggests.
  * Bump Standards.
  * Regenerate debian/control file.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 May 2011 12:37:57 +0200
