=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Rosea Grammostola <rosea.grammostola@gmail.com>
-Build-Depends: debhelper (>= 7.0.1),
+Build-Depends: cdbs (>= 0.4.85~),
+ debhelper (>= 7.0.1),
  dh-buildinfo,
- cdbs (>= 0.4.69~),
  devscripts (>= 2.10.7~),
- autotools-dev,
+ cmake,
  libjack-dev,
- liblash-dev,
  libgtk2.0-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://jack-keyboard.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-keyboard.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-keyboard.git
@@ -22,10 +21,9 @@
 Depends: ${shlibs:Depends}, 
  ${misc:Depends},
  jackd
-Recommends: qjackctl,
- a2jmidid
+Recommends: a2jmidid
 Suggests: ghostess,
- lashd,
+ qjackctl,
  whysynth
 Description: Virtual MIDI keyboard for JACK MIDI
  Virtual MIDI keyboard - a program that allows you to send JACK MIDI
