=== debian/changelog ===
jack-keyboard (2.7.1-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:45:19 +0000

jack-keyboard (2.7.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Refresh patches.
  * Re-generate debian/control.
  * Small improvement to package's description.
  * Update debian/copyright.
  * debian/watch:
    - No need to use uupdate when downloading new tarballs as we use git.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 May 2012 11:25:37 +0200

jack-keyboard (2.6-2) unstable; urgency=medium

  * Fix "format not a string literal and no format arguments"
    errors. (Closes: #643412)

 -- Alessio Treglia <alessio@debian.org>  Wed, 05 Oct 2011 21:15:57 +0200
