## jack-keyboard 2.7.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -28,7 +28,7 @@
 cmake_minimum_required(VERSION 2.8)
 
 set(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/")
-set(VERSION "2.7.1")
+set(VERSION "2.7.2")
 
 set(JackEnable ON CACHE BOOL "Enable support for Jack")
 set(LashEnable ON CACHE BOOL "Enable support for Lash")
@@ -63,6 +63,8 @@
 add_definitions(-DHAVE_X11=1)
 endif()
 
+target_link_libraries(jack-keyboard -lm)
+
 install(TARGETS jack-keyboard RUNTIME DESTINATION bin)
 install(FILES pixmaps/jack-keyboard.png DESTINATION share/pixmaps)
 install(FILES src/jack-keyboard.desktop DESTINATION share/applications)
