=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION?=2.7.1
+VERSION?=2.7.2
 
 help:
 	@echo "Targets: configure all clean install package"
@@ -30,9 +30,10 @@
 		COPYING \
 		Makefile \
 		NEWS \
-		README \
+		README.md \
 		TODO \
 		cmake \
+		jack_keyboard.png \
 		man \
 		pixmaps \
 		src
@@ -45,4 +46,4 @@
 
 	rm -rf temp.tar
 
-	tar -zcvf jack-keyboard-${VERSION}.tar.gz jack-keyboard-${VERSION}
+	tar --gid 0 --uid 0 -zcvf jack-keyboard-${VERSION}.tar.gz jack-keyboard-${VERSION}
