=== debian/changelog ===
jack-keyboard (2.7.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1113058)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 19:52:38 +0300

jack-keyboard (2.7.2-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * d/control: change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Olivier Humbert ]
  * Update copyright (http -> https)

  [ Dennis Braun ]
  * New upstream release
  * Use debhelper-compat instead of debian/compat
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.5.0
    + Use https protocol for all urls
    + Add me as uploader
    + Set RRR: no
  * d/copyright: Add me to the d/ section
  * d/docs: Don't install README twice, add AUTHORS and NEWS
  * d/patches: Update patchset
  * d/source/local-options: Remove, obsolete

  [ Sebastian Ramacher ]
  * debian/copyright: Remove unused paragraphs
  * debian/control: Remove devscripts from B-D

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Feb 2020 10:56:43 +0100
