=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: jack-keyboard
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Alessio Treglia <alessio@debian.org>,
  Rosea Grammostola <rosea.grammostola@gmail.com>
 Build-Depends:
- debhelper,
- dh-buildinfo,
- cdbs (>= 0.4.69~),
- devscripts,
+ debhelper-compat (= 12),
  cmake,
  libgtk2.0-dev,
  libjack-dev
-Standards-Version: 3.9.3
+Standards-Version: 4.5.0
 Homepage: http://jack-keyboard.sourceforge.net
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-keyboard.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-keyboard.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/jack-keyboard.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/jack-keyboard
+Rules-Requires-Root: no
 
 Package: jack-keyboard
 Architecture: any
