=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ -Scmake

override_dh_auto_configure:
	dh_auto_configure -- -DLashEnable=NO

override_dh_installchangelogs:
	dh_installchangelogs README.md
