=== debian/watch ===
version=3
https://sf.net/jack-keyboard/jack-keyboard-(.+)\.tar\.gz
